---
version: 1.1

leadership:
  description: a leadership
  type: leadership

  leader:  # a leader
    - value1
    - value2

  follower:  # a follower

  a_family:  # A family

    new_variable:  # new variable
